@charset "UTF-8";
/* コンテンツ */
#title {
    position: relative;
    background-image: url("../../img/bg_iot.jpg");
    background-position: center;
    background-size: cover;
    height: 300px;
}

@media screen and (max-width: 960px) {
#title {
    height: 250px;
}  
}
@media screen and (max-width: 520px) {
#title {
    height: 200px;
    background-position: left -10px center;
}
#title h2,#title p {
    color: #fff;
    text-shadow: 0 0 20px #000;
}
}

.maker {
    text-align: center;
    line-height: 0;
}
.maker img {
    height: 18px;
}
.tx1 {
    font-size: 1.4em;
    line-height: 1.5;
    font-weight: 500;
}
.tx2 {
    font-size: 1.32em;
    line-height: 1.5;
    font-weight: 500;
}

.eco_box ul {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    line-height: 1.7;
}
.eco_box ul li:first-child {
    width: 50%;
}
.eco_box ul li:last-child {
    width: 45%;
}
.eco_box ul li img {
    width: 100%;
}
.eco_box h5 {
    background-color: #9fa0a0;
    color: #fff;
    text-align: center;
    font-size: 1.4em;
    line-height: 3em;
    font-weight: 500;
}

@media screen and (max-width: 1100px) {


}

@media screen and (max-width: 960px) {

.eco_box ul li:first-child {
    width: 100%;
    margin-bottom: 3em;
}
.eco_box ul li:last-child {
    width: 100%;
    text-align: center;
}
.eco_box ul li img {
    width: 80%;
}
.eco_box h5 {
    font-size: 1.4em;
    line-height: 3em;
}

}


@media screen and (max-width: 520px) {
.maker img {
    height: 14px;
}
.tx1 {
    font-size: 1.32em;
}
.tx2 {
    font-size: 1.24em;
}
.eco_box ul li img {
    width: 100%;
}
.eco_box h5 {
    font-size: 1.16em;
}

}

